BODY
{
	font-weight: normal;
	font-size: 10px;
	margin: 0px;
	word-spacing: normal;
	text-transform: none;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	background-color: #454346;
	background-image: url(Images/bodyBg.jpg);
}
H1	{
	font-family: Arial, Helvetica, sans-serif;
	font-size:	2em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}

H2	{
	font-family: Arial, Helvetica, sans-serif;
	font-size:	1.75em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}

H3	{
	font-family: Arial, Helvetica, sans-serif;
	font-size:	1.58em;
	font-weight:	500;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}

H4	{
	font-family: Arial, Helvetica, sans-serif;
	font-size:	1.33em;
	font-weight:	500;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	color: D63341;
	}

H5, DT	{
	font-family: Arial, Helvetica, sans-serif;
	font-size:	1em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}

H6	{
	font-family: Arial, Helvetica, sans-serif;
	font-size:	.8em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}
A:link	{
	text-decoration:	none;
	color:	#D63341;
	font-size: 12pt;
	}

A:visited	{
	text-decoration:	none;
	color:	#D63341;
	font-size: 12pt;
	}

A:active	{
	text-decoration:	none;
	color:	#D63341;
	font-size: 12pt;
	}

A:hover	{
	text-decoration:	underline;
	color:	#D63341;
	font-size: 12pt;
	}

SMALL	{
	font-size:	.7em;
	}

BIG	{
	font-size:	1.17em;
	}

BLOCKQUOTE, PRE	{
	font-family:	Arial, Courier New, monospace;
	}


UL LI	{
	list-style-type:	square ;
	}

UL LI LI	{
	list-style-type:	disc;
	}

UL LI LI LI	{
	list-style-type:	circle;
	}

OL LI	{
	list-style-type: 	decimal;
	}

OL OL LI	{
	list-style-type:	lower-alpha;
	}

OL OL OL LI	{
	list-style-type:	lower-roman;
	}

.MenuUnselected
{
	color: #ffffff;
	background-repeat: repeat-x;
	font-family: Arial, Verdana;
}
A.ATopMenu
{
	color: #FFFFFF;
	font-size: 14px;
	font-family: Arial;
	text-decoration: none;
	font-weight: bolder;
}
A.ATopMenu:active
{
	color: #FFFFFF;
	font-size: 14px;
	font-family: Arial;
	text-decoration: none;
	font-weight: bolder;
}
A.ATopMenu:hover
{
	color: #FFFFFF;
	font-size: 14px;
	font-family: Arial;
	font-weight: bolder;
	text-decoration: underline;	
}
A.ATopMenu:visited
{
	color: #FFFFFF;
	font-size: 14px;
	font-family: Arial;
	text-decoration: none;
	font-weight: bolder;
}
A.AMenuUnselected
{
	color: #2E2C2E;
	font-family: Arial, Verdana;
	font-size: 13px;
	font-weight: bolder;
	text-decoration: none;
}

A.AMenuUnselected:active
{
	color: #2E2C2E;
	font-family: Arial, Verdana;
	font-size: 13px;
	font-weight: bolder;
	text-decoration: none;
}

A.AMenuUnselected:hover
{
	color: #2E2C2E;
	font-family: Arial, Verdana;
	font-size: 13px;
	font-weight: bolder;
	text-decoration: none;
}

A.AMenuUnselected:visited
{
	color: #2E2C2E;
	font-family: Arial, Verdana;
	font-size: 13px;
	font-weight: bolder;
	text-decoration: none;
}
.MenuSelected
{
	color: #ffffff;
	background-repeat: repeat-x;
	font-family: Arial, Verdana;
}

A.AMenuSelected
{
	color: #D63341;
	font-family: Arial, Verdana;
	font-size: 13px;
	font-weight: bolder;
	text-decoration: none;
}

A.AMenuSelected:active
{
	color: #D63341;
	font-family: Arial, Verdana;
	font-size: 13px;
	font-weight: bolder;
	text-decoration: none;
}

A.AMenuSelected:hover
{
	color: #D63341;
	font-family: Arial, Verdana;
	font-size: 13px;
	font-weight: bolder;
	text-decoration: none;
}

A.AMenuSelected:visited
{
	color: #D63341;
	font-family: Arial, Verdana;
	font-size: 13px;
	font-weight: bolder;
	text-decoration: none;
}
.RIGHTWINDOW
{
	BORDER-RIGHT: #bcddd6 1px solid;
    BORDER-LEFT: #bcddd6 1px solid;
    BACKGROUND-COLOR: #ececec
}
.ProductName
{
	font-weight: bold;
	color: #333333;
	font-family: Arial, Verdana;
}
.ProductImage
{
	border-right: #cccccc 3px solid;
	border-top: #cccccc 3px solid;
	border-left: #cccccc 3px solid;
	border-bottom: #cccccc 3px solid;
}

A.AFOOTER
{
	font-size: 14px;
	color: #ffffff;
	font-family: Arial, Verdana;
}

A.AFOOTER:active
{
	font-size: 14px;
	color: #ffffff;
	font-family: Arial, Verdana;
}

A.AFOOTER:hover
{
	font-size: 14px;
	color: #ffffff;
	font-family: Arial, Verdana;
	text-decoration: underline;
}

A.AFOOTER:visited
{
	font-size: 14px;
	color: #ffffff;
	font-family: Arial, Verdana;
}

A.AFOOTER:link
{
	font-size: 14px;
	color: #ffffff;
	font-family: Arial, Verdana;
}

.FOOTERSEP
{
	font-size: 12px;
	color: #ffffff;
	font-family: Arial, Verdana;
}
.TopMenu
{
	background-color: #D63341;
}
.TEXTBOX
{
	border-right: #7C7C7C 1px solid;
	border-top: #7C7C7C 1px solid;
	border-left: #7C7C7C 1px solid;
	border-bottom: #7C7C7C 1px solid;
	background-color: #FFFFFF;
}
.BUTTON
{
	border-right: #ffffff 1px solid;
	padding-right: 4px;
	border-top: #ffffff 1px solid;
	padding-left: 4px;
	font-weight: bold;
	padding-bottom: 1px;
	border-left: #ffffff 1px solid;
	cursor: hand;
	color: #ffffff;
	padding-top: 1px;
	border-bottom: #ffffff 1px solid;
	font-family: Arial;
	background-color: #D63341;
}
A.ARED
{
	font-weight: bold;
	font-size: 13px;
	color: #FF3401;
	font-family: Arial, Verdana;
}

A.ARED:active
{
	font-weight: bold;
	font-size: 13px;
	color: #FF3401;
	font-family: Arial, Verdana;
}

A.ARED:hover
{
	font-weight: bold;
	font-size: 13px;
	color: #FF3401;
	font-family: Arial, Verdana;
	text-decoration: underline;
}
A.ARED:visited
{
	font-weight: bold;
	font-size: 13px;
	color: #FF3401;
	font-family: Arial, Verdana;
}
.RightMenuButton
{
	border: 1px #454346 solid;	
}
.TextContent
{
	font-size: 13px;
	color: #333333;	
}
.Contact
{
	color: #333333;
	font-size: 13px;	
}

.WSCREDIT{font-size: 13px;color: #ffffff;font-family: Arial, Helvetica,Sans-Serif;padding:20px 0px 20px 0px;}
.ACREDIT, .ACREDIT:link,.ACREDIT:active, .ACREDIT:visited, .ACREDIT:hover{font-size: 13px;color: #ffffff;font-family: Arial, Helvetica,Sans-Serif;text-decoration: none;}
.ACREDIT:hover{color: #ffffff;text-decoration: underline;}